﻿/* Home */
.col1, .col3 {
	float: left;
	width: 191px;
}
.col2 {
	float: left;
	margin: -30px 0 0 8px;
	width: 600px;
}
/* col1 */
/*snelzoeker*/
.snelzoeker {
	border-left:1px solid #04BADF;
	border-right:1px solid #04BADF;
	height:115px;
	padding-top:12px;
	position:relative;
	text-align:center;
}
.titel {
	background-color:transparent;
	background-image: url("/images/Kader191boven-metlijn.png");
	background-position: left top;
	background-repeat: no-repeat;
	color:#0072BC;
	font-size:130%;
	font-weight:bold;
	height:21px;
	padding:4px 0;
	text-align:center;
}
.snelzoeker select {
	margin-bottom:5px;
	width: 170px;
}
.snelzoeker label {
	display:none;
}

.top {
	background-color:transparent;
	background-image: url("/images/Kader191boven.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	height:14px;
	width:191px;
}
.bottom{
	background-color:transparent;
	background-image: url("/images/Kader191onder.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	height:14px;
	margin-bottom:40px;
	width:191px;
}
/*menu  col1*/
#menulinkermenu{
	display:block;
	margin-bottom:20px;
}
#menulinkermenu li a{
	background-image:url("/images/Button.png");
	background-position:left top;
	background-repeat:no-repeat;
	cursor:pointer;
	display:block;
	font-weight:bold;
	margin-bottom:5px;
	padding:5px 10px;
	text-decoration:none;
}
/*mini  col1*/
.mini {
	position: relative;
}
.mini .titel {
	background-image: none;
}
.mini .bottom {
	margin-bottom: 5px;
}
.mini .boven {
	margin-bottom: 5px;
}
.mini .aanbiedingen {
	margin-bottom: 40px;
}
.mini .voorprijs {
	font-size: 250%;
	font-weight: bold;
	text-decoration: none;
}
.mini .miniaanbieding {
	border-left:1px solid #04BADF;
	border-right:1px solid #04BADF;
	clear:both;
	padding: 0 10px 0;
	height: 84px;
}
.mini .hoofdfoto {
	float:left;
}
.mini .rechts {
	float: right;
	width: 92px;
	color: #04BBDF;
}
.mini .miniaanbieding .next {
	text-decoration: none;
	color:#0072BC;	
	font-weight: bold;
}
.mini .miniaanbieding .vanprijs {
	font-weight: bold;
	display: block;
}
.mini .button {
	bottom: 10px;
	position: absolute;
	width: 150px;
}
/*inschrijven nieuwsbrief col1*/
.NieuwsbriefContainer {
	position: relative;
}
.NieuwsbriefContainer .titel {
	display: block;

}
.nieuwsbrief {
	border-left:1px solid #04BADF;
	border-right:1px solid #04BADF;
	padding:12px 10px;
	clear: both;
}
.nieuwsbrief .field {
	margin-bottom:5px;
}
.nieuwsbrief .formcontrols input {
	margin-bottom:5px;
	width: 170px;
}
.nieuwsbrief .formcontrols .geslacht input {
	width:13px;
}
.nieuwsbrief .formcontrols .geslacht label{
	padding:0 5px;
	}
.nieuwsbrief .meerinfo {
	display: none;
}
/* col2 */
/*sfeerbeeld col2*/
.sfeerbeeld{
	display:block;
	margin-bottom:10px;
}
.sfeerbeeld .bijschrift{
	display:none;
}
/*sellers col2*/
.sellercontainer {
	margin-right: 8px;
}
.sellercontainer .titel {
	background-image:none;
	display:block;
	font-size:130%;
	font-weight:bold;
	padding:7px 16px;
	text-align:left;
}
/*
.sellers {
	background-image: url("/images/Kader192Seller.png");
	background-position: left top;
	background-repeat: repeat-x;
	display: block;
	height: 84px;
	width: 193px;
	line-height: 1.5em;
	margin: 0;
	overflow: hidden;
}
.sellers .prijs {
	float: right;
}*/

.seller {
	margin-left: 10px;
	background-image: url("/images/Kader192Seller.png");
	background-position: left top;
	background-repeat: repeat-x;
	display: block;
	height: 84px;
	width: 193px;
	line-height: 1.5em;
	margin: 0;
	overflow: hidden;
	float: left;
	position: relative;
}

.seller + .seller {
	margin-left: 6px;
}

.seller a.next {
	padding: 8px 10px;
	height: 68px;
	width: 172px;
	color: #0072BC;
	display: block;
	font-size: 130%;
	font-weight: bold;
	text-decoration: none;
}

.seller .prijs {
	display: block;
	position:absolute;
	bottom: 8px;
	color:#04BBDF;
}

.seller .prijs .num {
	font-size:150%;
}
/*midi col2*/
/*
.midi {
	background-image: url("/images/bottom520.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
}*/
.midi .beoordeling {
	line-height: 60px;
	position: absolute;
	right: 10px;
	top: 10px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.midi .titel {
	display: block;
	font-size: 130%;
	font-weight: bold;
	padding: 7px 16px;
	background-image: none;
	text-align: left;
	clear: left;
}
.midi .accommodatie {
	background-image: url("/images/Kader592Midi.png");
	background-position: left top;
	background-repeat: no-repeat;
	clear: both;
	height: 123px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.midi .kolom1 {
	float: left;
	height: 123px;
	width: 165px;
}
.midi .kolom1 img {
	display: block;
	margin-top: 13px;
	margin-left: 13px;
}
.midi .kolom2 {
	padding-top: 11px;
	position: relative;
}
.midi .naam {
	display: block;
	font-weight: bold;
	text-decoration: none;
	font-size: 120%;
	color: #0072BC;
}
.midi .streek, .midi .land {
	text-decoration: underline;
	color:#0072BC;
	font-size: 110%;
}
.midi .aanbieding {
	color: #0053a0;
	margin-top: 10px;
}
.midi .aanbiedingsprijs {
	text-decoration: none;
	color:#CC2222;
	display: block;
	float:left;
	font-weight: bold;
	font-size: 130%;
}
.midi .prijs {
	font-size: 250%;
	color:#CC2222;
	text-decoration: none;
}
.midi .aanbiedingscond {
	display:block;
	float:right;
	font-size:130%;
	font-weight:bold;
	margin-top:24px;
	padding-right:15px;
}
.midi .button {
	clear: both;
	position: static;
	text-align: center;
	background-image:url("/images/Kader592.png");
	background-position:left top;
	background-repeat:no-repeat;
	width: 592px;
	color:#0072BC;
	font-size:120%;
	height: 34px;
	padding: 0;
	padding-bottom: 10px;
	margin: 0;
	line-height: 34px;
	text-decoration: underline;
}
/*banners bottom col2*/
.bannercontainer {
	width: 600px;
}
.banlink {
	float: left;
	height: 125px;
	margin-bottom: 8px;
	margin-right: 8px;
	position: relative;
	text-decoration: none;
	width: 292px;
}
.banlink:hover {
	background-position: left bottom;
}
.banlink .bijschrift {
	display:none;
	}
/*col3*/
/*zoeken col3*/
.zoekveld{
	border-left:1px solid #04BADF;
	border-right:1px solid #04BADF;
	padding:20px 10px;
	position:relative;
	}
.zoekveld .zoekbutton{
	background-color:transparent;
	background-image:url("/images/button.gif");
	background-position:left bottom;
	background-repeat:no-repeat;
	border:0 none;
	color:#CC2222;
	cursor:pointer;
	display:block;
	font-size:90%;
	font-weight:bold;
	height:45px;
	line-height:45px;
	margin-top:2px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	bottom:-33px;
	left:67px;
	position:absolute;
	width:46px;
	}
.zoekveld .zoekbutton:hover{
	color:#04BBDF;
	}
.zoekveld a{
	display:block;
	font-weight:bold;
	margin-bottom:10px;
	}
.zoekveld input{
	margin-top:20px;
	width:170px;
	}
/* hotelzoeker col3*/
.hotelzoeker {
	border-left:1px solid #04BADF;
	border-right:1px solid #04BADF;
	padding: 10px;
	position:relative;
}
.hotelzoeker .accozoeker {
	margin-bottom: 8px;
}
#Hotelnaam input {
	width: 158px;
}
.button {
	bottom:-33px;
	left:67px;
	position:absolute;
	width:46px;
}
/* maxi col3*/
.maxi .accommodatie {
	background-image: url("/images/Kader191verloop.png");
	background-position: left top;
	background-repeat: repeat-x;
	height: 306px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.maxi .titel {
	display: block;
	font-weight: bold;
	background-image: none;
}
.maxi .kolom1 .hoofdfoto {
	display: block;
	margin: 0 auto;
}
.maxi .kolom2 {
	clear: both;
	padding: 15px 10px 5px;
	position: relative;
}
.maxi .beoordeling {
	line-height: 60px;
	position: absolute;
	right: -15px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	width: 60px;
	margin-top: -15px;
}
.maxi .naam {
	color:#0072BC;
	display: block;
	font-weight: bold;
	text-decoration: none;
	font-size: 120%;
}
.maxi .streek, .maxi .land {
	color:#0072BC;
	font-weight: bold;
	text-decoration: none;
}
.maxi .aanbieding {
	color: #0053a0;
	margin-top: 10px;
}
.maxi .aanbiedingsprijs {
	display: block;
	margin-top: 10px;
	font-weight: bold;
}
.maxi .prijs {
	font-size: 300%;
	text-decoration: none;
	color:#0072BC;
}
.maxi .aanbiedingscond {
	color:#04BBDF;
	font-size:110%;
}

/* nieuws col3*/
.nieuwscontainer {
}
.nieuwscontainer .startdatum {
	margin-bottom:10px;
}
.nieuwscontainer .contentbase {
	border-left:1px solid #04BADF;
	border-right:1px solid #04BADF;
	padding: 10px;
	position:relative;
	width:169px;
}
.nieuwscontainer .nieuwsbericht {
	margin-bottom: 10px;
	padding-top: 5px;
}
.nieuwscontainer h2 {
	font-size: 100%;
	margin: 0;
}
.nieuwscontainer .kortetekst {
	display: none;
}
.nieuwscontainer .leesmeer {
	background-image: url("/images/pijltje_verder.gif");
	background-position: right top;
	background-repeat: no-repeat;
	color:#939393;
	display: block;
	font-weight: bold;
	margin-right: 10px;
	padding-right: 18px;
	text-align: right;
	text-decoration: none;
}
.nieuwscontainer .leesmeer:hover {
	background-position: right center;
}

.beoordeling {
	background-image: url("/images/KlantbeoordelingTrans.png");
	background-position: right top;
	background-repeat: no-repeat;
	display: block;
	height: 60px;
	width: 60px;
	color:#0072BC;
}
/* Tags */
.col2 .tagcloud {
	margin: 10px 0;
}
.col2 .tagcloud .titel {
	background-image: url("/images/Kader592boven-metlijn.png");
}
.col2 .tagcloud .tags {
	padding-top: 5px;
	text-align: center;
	border-left: 1px solid #04BADF;
	border-right: 1px solid #04BADF;
	width: 590px;
}
.col2 .tagcloud .tags li {
	display: inline;
}
.col2 .tagcloud .tags .cloud1 {color: #C5E4FF; font-size: 100%;}
.col2 .tagcloud .tags .cloud2 {color: #7DC3FF; font-size: 120%;}
.col2 .tagcloud .tags .cloud3 {color: #35A2FF; font-size: 140%;}
.col2 .tagcloud .tags .cloud4 {color: #0180EB; font-size: 160%;}
.col2 .tagcloud .tags .cloud5 {color: #0058A4; font-size: 180%;}
.col2 .tagcloud .tags a:hover {color: #FF6600;}
.col2 .tagcloud .bottom {
	width: 592px;
	background-image: url("/images/Kader592onder.png");
}
